Sun VirtualBox VBoxNetAdpCtl Configuration Tool Local Privilege Escalation Vulnerability

Bugtraq ID: 36604
Class: Input Validation Error
CVE: CVE-2009-3692
Remote: No
Local: Yes
Published: Oct 06 2009 12:00AM
Updated: Jan 14 2010 09:11AM
Credit: Thomas Biege of SUSE Linux
Vulnerable: Sun VirtualBox 3.0.6
Sun VirtualBox 3.0.4
Sun VirtualBox 3.0.2
Sun VirtualBox 3.0
Pardus Linux 2009 0
Gentoo Linux
Not Vulnerable: Sun VirtualBox 3.0.8


 

Privacy Statement
Copyright 2010, SecurityFocus